import request from '@/utils/request'
import { parseStrEmpty } from "@/utils/ruoyi"


/**
 * 菜单列表查询
 * @param {*} query 
 * @returns 
 */
export function queryAll(query) {
  return request({
    url: '/console/menu/queryAll',
    method: 'get',
    params: query
  })
}